=== debian/control ===
Source: python-pythontoolskit
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/mauricelambert/PythonToolsKit
Vcs-Browser: https://gitlab.com/kalilinux/packages/PythonToolsKit
Vcs-Git: https://gitlab.com/kalilinux/packages/PythonToolsKit.git

Package: python3-pythontoolskit
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Useful tools and functions for producing Python packages
 This package implements useful tools and functions for producing Python
 packages or tools implemented in Python.
