=== debian/watch ===
version=4
opts="mode=git, pretty=1.2.6+git%cd.%h, pgpmode=none" \
  https://github.com/mauricelambert/PythonToolsKit HEAD
